div.navheaderWrapper {
padding: 0;
min-height: 30px;
float:left;
}
h2.title_name {
 font-family: normal Georgia,'Times New Roman',Times,serif;
 font-weight: normal;
 font-size: 4em;
 padding: 50px 0 20px 0;
 text-align: center;
}
h2.title_name span {
 font-family: normal Georgia,'Times New Roman',Times,serif;
 color: #AAA;
 font-size: 0.9em;
}
h2.title_name small {
 color: #AAAAAA;
 display: block;
 font-family: normal Verdana,Arial,Helvetica,sans-serif;
 font-size: 0.2em;
 letter-spacing: 1.0em;
 text-transform: uppercase;
}
div.navheaderWrapper h3 {
 color: #555;
 font-size: 130%;
 padding-bottom: 15px;
 margin-bottom: 15px;
}
p.demo_btn {
 width: 750px;
 margin: 30px auto;
 font-size: 0;
 text-indent: -9999px;
 clear: both;
 overflow: hidden;
}
p.demo_btn a {
 width: 160px;
 height: 41px;
 float: right;
 background: url(/jscss/demoimg/201404/Download_Button.gif) no-repeat;
}
p.demo_btn a:hover {
background: url(/jscss/demoimg/201404/Download_Button_o.gif) no-repeat;
}
div.navheaderWrapper_wrap h3 {
color: #f9f66d;
 font-size: 130%;
 padding-bottom: 15px;
 margin-bottom: 15px;
 background: url(/jscss/demoimg/201404/solid-line-news.gif) repeat-x bottom;
}
div.navheaderWrapper_wrap {
width: 750px;
margin: 50px auto 0 auto;
clear: both;
}
ul.topnav {
 background: #222;
 margin: 0 auto;
}

ul.topnav li {
float: left;
margin: 0;
padding: 0 5px;
display: inline;
}

ul.topnav>li{
 padding: 0 5px;
}
ul.topnav>li:hover{
 background:url(../images/dropdownarrow.gif) no-repeat center 24px;
}
ul.topnav li a { 
padding: 0 3px 7px;
color: #000;
display: block;
text-decoration: none;
float: left;
font-size: 13px;
font-weight:normal;
line-height: 28px;
}
ul.topnav li a:hover {
-moz-border-radius: 3px;
-khtml-border-radius: 3px;
-webkit-border-radius: 3px;

}
ul.topnav li span {
width: 17px;
height: 35px;
float: left;
}
ul.topnav li span.subhover {
    background-position: center bottom; cursor: pointer;
}   
ul.topnav li ul.subnav {
width: 1000px;
position: absolute;
left: 0px; 
top: 34px;
margin: 0;
display: none;
background:#fff;
border: 1px solid #ccc;
border-top:none;
 padding: 20px 0;
 z-index: 998;
}
ul.topnav li ul.subnav li{
width: 183px;
margin: 0; padding: 0;
}
ul.topnav li ul.subnav li a {
 width: 180px;
 float: left;
 padding-left: 20px;
 font-size: 1.2em;
 color: #666;
 line-height: 29px;
}
ul.topnav li ul.subnav li a:visited{
 color:orange;
}
ul.topnav li ul.addcates{
 padding-left:20px;
}
ul.topnav li ul.addcates li{
 border:none;
}
ul.topnav li ul.addcates li a{
 width:auto;
}